/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28.11.2016, 17:46:44
    Author     : SVEN-ARBEIT
*/
.slicknav_menu {
    position: absolute;
    right: 0px;
    width: 350px;
    z-index: 10000;
    background: #222222;
}
.navLogo {
    z-index: 10001;
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
    .innerheader {
        min-width: 300px;   
    }
    .slicknav_menu {
        width: 200px;
    }
    .slider {
        display:none;
    }
    .scol3 {
      float:left;
      margin-left: 0px;
      
       border-bottom: 0 !important;
}
    .ui-accordion .ui-accordion-content {
    padding: 0.2em 1em;
    }
  
   .bookingdetails .ui-accordion .ui-accordion-content {
        margin:0;
   }
.tourplans {
  
    width: 250px;
    
    margin-top: 5px;
    /* width: 250px; */
}
.tourlocation .ui-panel-titlebar {
    top: -70px;
    padding: 0em 0em 0em; 
    position: relative;
}
.tourlocation .ui-panel-content {
    padding: 0.2em 0.2em;
}
}
@media only screen and (max-width:645px), only screen and (max-device-width: 645px){
    body {
        background-image: none;
    }
    .viewtemplateblock_header {
        background-image: none;
    }
  
    .mobileMenuContainer {
        display:block;

    }
    .headertoprow {
        display: none;
    }
    .navigationMenuLeft {
        display: none;
    }
    .navigationMenuLeft #topLeftMenu {
        display:none;
    }
    .navigationMenuRight #topLeftMenu {
        display:none;
    }
}
@media only screen and (max-width: 739px), only screen and (max-device-width: 739px)  {
    body {
        background-image: none;
    }
    .innerheader {
        min-width: 0px;
        width: 100%;
    } 
    .activateEditorBlock {
        display: none;
    }
    .extraModules {
        display:none;
    }
    .modulesBlock {
        display: none;
    }

    .footerModule {
        display:none;
    }  

    .slider {
        zoom:1;
        -ms-zoom: 1;
        -webkit-zoom: 1;
        -moz-transform:  scale(1,1);
        -moz-transform-origin: left center; 
    }
    .contentBlock {
        width: 100%;
    }
    .newscontentdiv {
        width: 95%;
        margin-left:auto;
        margin-right: auto;
        float:none;
    }
    .tourcontentdiv {
        width: 95%;
        margin-left:auto;
        margin-right: auto;
        float:none;
    }

    .newsContent {
        margin-left:200px;
        float:none;
        padding-top: 15px;
        width: auto;
    }
    .form2columns {
        float:none;
    }


}


@media only screen and (max-width: 999px), only screen and (max-device-width: 999px) {
    body {
        background-image: none;
    }
    .innerheader {
        min-width: 0px;
        max-width: 738px;
    }
    .navigationMenuRight {

        float:left;
        margin-top:-10px;
    }
    .rightpanelside {
        display:none;
    }
    .underContent.afterContent {
        display:none;
    }
    .navigationMenuLeft {
        margin-top: -19px;
    }
    .viewtemplateblock {
        width: auto;
        margin-left:3px;
        margin-right: 3px;
    }
    .articlepicture img,.articlepicture iframe, .articledescription img,.articledescription iframe,.productPicture img{
        width: 100% !important;
        height: auto !important;
        zoom:1;
        -ms-zoom: 1;
        -webkit-zoom: 1;
        -moz-transform:  scale(1,1);
        -moz-transform-origin: left center; 
    }
    .articletext {
        padding: 10px;
    }
}